main h1 {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: .06em;
    text-transform: uppercase;
    text-align: center;
    padding: 50px 0 55px;
}
main .news {
    padding-bottom: 100px;
}
main .news .grid-container {
    display: grid;
    grid-template-columns: 1fr 312px;
    grid-gap: 105px;
    align-items: flex-start;
}
main .news .grid-container .news {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
main .news .grid-container .news .news-block {
    margin-bottom: 30px;
    width: 100%;
}
main .news .grid-container .news .news-block img {
    width: 100%;
    aspect-ratio: 1.92 / 1;
    object-fit: cover;
}
main .news .grid-container .news .news-block .content {
    position: relative;
    top: -75px;
    z-index: 10;
}
main .news .grid-container .news .news-block .full-content {
    max-width: 100%;
}
main .news .grid-container .news .news-block .content::before {
    content: '';
    position: absolute;
    max-width: 456px;
    width: 100%;
    background: #fff;
    top: -48px;
    left: 0;
    bottom: 0;
    z-index: -1;
}
main .news .grid-container .news .news-block .content > div:first-child,
main .news .grid-container .side .container .popular-news .news-container .news-block .content > div:first-child {
    display: flex;
    justify-content: space-between;
    max-width: 150px;
    margin-bottom: 20px;
}
main .news .grid-container .news .news-block .content > div:first-child i,
main .news .grid-container .side .container .popular-news .news-container .news-block .content > div:first-child i {
    margin: 0 10px;
}
main .news .grid-container .news .news-block .content > div *,
main .news .grid-container .side .container .popular-news .news-container .news-block .content > div *,
main .news .grid-container .news .news-block .content .description {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
}
main .news .grid-container .news .news-block .content h2 a {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 60px;
    display: block;
    width: fit-content;
    max-width: 456px;
}
main .news .grid-container .news .news-block .content .description {
    margin-bottom: 20px;
}
main .news .grid-container .news .news-block .full-content .description {
    margin-bottom: 0;
}
main .news .grid-container .news .news-block .share {
    display: flex;
    align-items: center;
}
main .news .grid-container .news .news-block .share p {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
    margin-right: 35px;
}
main .news .grid-container .news .news-block .share .socials {
    display: flex;
    justify-content: space-between;
    max-width: 150px;
    width: 100%;
}
main .news .grid-container .news .news-block .share .socials a {
    position: relative;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 100%;
    background: #000;
    border: 1px solid transparent;
    transition: .3s;
}
main .news .grid-container .news .news-block .share .socials a:hover {
    background: #fff;
    color: #000;
    border-color: #000;
}
main .news .grid-container .news .news-block .share .socials a::before {
    font-family: 'icon';
    font-size: 24px;
}
main .news .grid-container .news .news-block .share .socials .vk::before {
    content: '\e905';
}
main .news .grid-container .news .news-block .share .socials .facebook::before {
    content: '\e900';
}
main .news .grid-container .news .news-block .share .socials .instagram::before {
    content: '\e901';
}
main .news .grid-container .news .news-block .share .socials .tiktok::before {
    content: '\e934';
}
main .news .grid-container .news .news-block .content a {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
}
main .news .grid-container .side .container > .category,
main .news .grid-container .side .container .tags {
    margin-bottom: 70px;
}
main .news .grid-container .side .container .category > p,
main .news .grid-container .side .container .tags > p,
main .news .grid-container .side .container .popular-news > p {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    margin-bottom: 15px;
}
main .news .grid-container .side .container .category form {
    display: inline-flex;
    flex-wrap: wrap;
}
main .news .grid-container .side .container .category form .form-group:first-child,
main .news .grid-container .side .container .tags .tags-container a:first-child {
    margin-bottom: 15px;
}
main .news .grid-container .side .container .category form .form-group:not(:last-child),
main .news .grid-container .side .container .tags .tags-container a:not(:last-child) {
    margin-right: 10px;
}
main .news .grid-container .side .container .category form .form-group input[type="radio"] {
    display: none;
}
main .news .grid-container .side .container .category form .form-group label,
main .news .grid-container .side .container .tags .tags-container a {
    display: inline-flex;
    cursor: pointer;
    padding: 10px 34px;
	border: 1px solid transparent;
	user-select: none;
    background: #000;
    color: #fff;
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: .04em;
    transition: .3s;
    max-width: 162px;
}
main .news .grid-container .side .container .category form .form-group input[type="radio"]:checked + label,
main .news .grid-container .side .container .tags .tags-container a:hover {
    background: #fff;
    border-color: #000;
    color: #000;
}
main .news .grid-container .side .container .category form .form-group label:hover {
    opacity: .7;
}
main .news .grid-container .side .container .tags .tags-container a {
    padding: 10px 30px;
    max-width: 124px;
}
main .news .grid-container .side .container .popular-news .news-container .news-block:not(:last-child) {
    margin-bottom: 50px;
}
main .news .grid-container .side .container .popular-news .news-container .news-block img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 1.78 / 1;
}
main .news .grid-container .side .container .popular-news .news-container .news-block .content {
    max-width: 250px;
    position: relative;
    top: -18px;
    z-index: 10;
}
main .news .grid-container .side .container .popular-news .news-container .news-block .content::before {
    content: '';
    position: absolute;
    max-width: 208px;
    width: 100%;
    background: #fff;
    top: -30px;
    left: 0;
    bottom: 0;
    z-index: -1;
}
main .news .grid-container .side .container .popular-news .news-container .news-block h2 {
    margin-bottom: 13px;
}
main .news .grid-container .side .container .popular-news .news-container .news-block h2 a {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}
main .news .grid-container .side .container .popular-news .news-container .news-block .content > a:last-child {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 16px;
    line-height: 21px;
}
main.article .news .grid-container .news .news-block .description div {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
main.article .news .grid-container .news .news-block .description div img {
    margin-bottom: 2vw;
    height: unset;
}
main.article .news .grid-container .news .news-block .description div img:is(:nth-child(4n + 1), :nth-child(4n + 2)) {
    aspect-ratio: 2 / 3;
    width: 48% !important;
}
main.article .news .grid-container .news .news-block .description div img:is(:nth-child(4n + 1)) {
    margin-right: auto;
}
main.article .news .grid-container .news .news-block .description div img:is(:nth-child(4n + 2)) {
    margin-left: auto;
}
main.article .news .grid-container .news .news-block .description div img:is(:nth-child(4n + 3), :nth-child(4n + 4)) {
    aspect-ratio: 16 / 9;
    width: 100%!important;
}
main .news .grid-container .news .pagination {
    display: flex;
    align-items: center;
    max-width: 410px;
    justify-content: space-between;
    width: 100%;
    align-self: center;
}
main .news .grid-container .news .pagination .right,
main .news .grid-container .news .pagination .left {
    transition: .3s;
    border-radius: 100%;
    border: 1px solid transparent;
    cursor: pointer;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
main .news .grid-container .news .pagination .left {
    transform: rotate(180deg);
}
main .news .grid-container .news .pagination .left::before,
main .news .grid-container .news .pagination .right::before {
    content: '\e906';
    font-family: 'icon';
    font-size: 16px;
}
main .news .grid-container .news .pagination .left:hover,
main .news .grid-container .news .pagination .right:hover {
    border: 1px solid #2E2B34;
}
main .news .grid-container .news .pagination .sl {
    border: 1px solid #2E2B34;
}
main .news .grid-container .news .pagination a:not(class) {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: .04em;
    border: 1px solid #2E2B34;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    font-weight: 400;
}
main .news .grid-container .news .pagination a.active {
    background: #2E2B34;
    color: #fff;
}
@media screen and (max-width: 1280px) {
    main .news .grid-container {
        grid-template-columns: unset;
        justify-content: center;
    }
    main:not(.article) .news .grid-container .news {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 40px 70px;
    }
    main .news .grid-container .news {
        padding-bottom: 0;
    }
    main .news .grid-container .news .news-block {
        margin-bottom: 0;
    }
    main:not(.article) .news .grid-container .news .news-block img {
        aspect-ratio: 3 / 2;
    }
    main .news .grid-container .news .news-block .content::before {
        width: 70%;
    }
    main .news .grid-container .news .pagination {
        margin: 0 auto;
        grid-column: 1/-1;
    }
    main .news .grid-container .side .container .popular-news .news-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        justify-content: center;
        width: 100%;
        grid-gap: 15px;
    }
    main.article .news .grid-container .news .news-block .description div img {
        margin-bottom: 4vw;
    }
}
@media screen and (max-width: 768px) {
    main:not(.article) .news .grid-container .news {
        grid-template-columns: 100%;
        grid-gap: 20px 0;
    }
    main .news .grid-container .news .news-block .content {
        top: -20px;
    }
    main .news .grid-container .news .news-block .content .date {
        color: #a5a5a5;
    }
    main .news .grid-container .news .news-block .content::before {
        top: -30px;
    }
    main .news .grid-container .news .news-block .content h2 a {
        margin-bottom: 25px;
    }
    main .news .grid-container .side .container .popular-news .news-container {
        grid-template-columns: repeat(2, 1fr);
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block:nth-child(3) {
        display: none;
    }
}
@media screen and (max-width: 578px) {
    main h1 {
        padding: 25px 0;
        font-size: 18px;
    }
    main .news {
        padding-bottom: 50px;
    }
    main .news .grid-container {
        grid-gap: unset;
    }
    main:not(.article) .news .grid-container {
        grid-gap: 60px;
    }
    main:not(.article) .news .grid-container .news {
        grid-gap: 15px 0;
    }
    main .news .grid-container .news .news-block:last-child {
        margin-bottom: 60px;
    }
    main.article .news .grid-container .news .news-block {
        margin-bottom: 55px;
    }
    main .news .grid-container .news .news-block img {
        aspect-ratio: 3 / 2;
    }
    main .news .grid-container .news .news-block .content > div:first-child {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 15px;
    }
    main .news .grid-container .news .news-block .content > div:first-child * {
        color: #A5A5A5;
        margin-bottom: 0;
    }
    main .news .grid-container .news .news-block .content {
        top: -15px;
    }
    main .news .grid-container .news .news-block .content::before {
        top: -30px;
    }
    main .news .grid-container .news .news-block .content h2 a {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    main .news .grid-container .news .news-block .content .description {
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 15px;
    }
    main .news .grid-container .news .news-block .content > div * {
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 10px;
    }
    main .news .grid-container .news .news-block .content a {
        font-size: 16px;
        line-height: 21px;
    }
    main .news .grid-container .news .pagination a:not(class) {
        font-size: 16px;
        width: 34px;
        height: 34px;
    }
    main .news .grid-container .side .container .category form .form-group label,
    main .news .grid-container .side .container .tags .tags-container a {
        padding: 10px 27px;
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block .content::before {
        display: none;
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block .content {
        top: 8px;
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block .content > div:first-child *{
        font-size: 13px;
        font-weight: 300;
        line-height: 17px;
        color: #A5A5A5;
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block .content > div:first-child,
    main .news .grid-container .side .container .popular-news .news-container .news-block h2 {
        margin-bottom: 10px;
    }
    main .news .grid-container .side .container .popular-news .news-container .news-block h2 a,
    main .news .grid-container .side .container .popular-news .news-container .news-block .content > a:last-child {
        font-size: 13px;
        line-height: 17px;
    }
    main .news .grid-container .side .container .popular-news {
        overflow: auto;
    }
    main .news .grid-container .side .container .popular-news::-webkit-scrollbar {
        height: 2px;
    }
    main .news .grid-container .side .container .popular-news::-webkit-scrollbar-thumb {
        background: url(/resource/site/images/line.png) no-repeat left;
        background-position-x: 0;
        height: 2px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        width: 100%;
    }
    main .news .grid-container .side .container .popular-news::-webkit-scrollbar-track {
        background: #e5e5e5;
        margin-right: calc((100% - 1187px) / 2);
    }
}